Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25061

Alvo: Não informado

Descrição

The WP Booking System WordPress plugin before 2.0.15 was affected by a reflected xss in wp-booking-system on the wpbs-calendars admin page.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25061
Tags
Nâo informado
Data de publicação
17/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress